
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "InfoVis", "InfoVis\InfoVis.vcproj", "{EF456888-B5FC-383A-81B6-8F35FE288E7A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Main|Win32 = Main|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EF456888-B5FC-383A-81B6-8F35FE288E7A}.Main|Win32.ActiveCfg = Main|Win32
		{EF456888-B5FC-383A-81B6-8F35FE288E7A}.Main|Win32.Build.0 = Main|Win32
		{EF456888-B5FC-383A-81B6-8F35FE288E7A}.Release|Win32.ActiveCfg = Main|Win32
		{EF456888-B5FC-383A-81B6-8F35FE288E7A}.Release|Win32.Build.0 = Main|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
